^C:\USERS\CHEKY\CURSOR\CPP\BUILD\CMAKEFILES\3.31.11\COMPILERIDCXX\CMAKECXXCOMPILERID.CPP
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\2022\COMMUNITY\VC\TOOLS\MSVC\14.44.35207\BIN\HOSTX64\X64\1033\CLUI.DLL
